/*!
	Theme Name: Hello Elementor
	Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
	Description: A plain-vanilla & lightweight theme for Elementor page builder
	Author: Elementor Team
	Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
	Version: 2.3.1
	Stable tag: 2.3.1
	Requires at least: 4.7
	Tested up to: 5.6
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: hello-elementor
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*!
 * Based on Normalize.css v8.0.0, HTML5 Boilerplate v6.1.0, & Bootstrap Reboot v4.1.0 | Under MIT License
*/
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}
h1 {
    font-size: 2.5rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.75rem;
}
h4 {
    font-size: 1.5rem;
}
h5 {
    font-size: 1.25rem;
}
h6 {
    font-size: 1rem;
}
p {
    margin-top: 0;
    margin-bottom: 0.9rem;
}
hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace;
    font-size: 1em;
    white-space: pre-wrap;
}
a {
    background-color: transparent;
    text-decoration: none;
    color: #faf7ee;
}
a:active,
a:hover {
    color: #336;
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
    outline: 0;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: bolder;
}
code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
img {
    border-style: none;
    height: auto;
    max-width: 100%;
}
details {
    display: block;
}
summary {
    display: list-item;
}
figcaption {
    font-size: 16px;
    color: #333;
    line-height: 1.4;
    font-style: italic;
    font-weight: 400;
}
[hidden],
template {
    display: none;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
@media print {
    *,
    :after,
    :before {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre {
        white-space: pre-wrap !important;
    }
    blockquote,
    pre {
        page-break-inside: avoid;
        border: 1px solid #ccc;
    }
    thead {
        display: table-header-group;
    }
    img,
    tr {
        page-break-inside: avoid;
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
label {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0;
}
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
    width: 100%;
    border: 1px solid #666;
    border-radius: 3px;
    padding: 0.5rem 1rem;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
select:focus,
textarea:focus {
    border-color: #333;
    outline: 0 none;
}
button,
input {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
    width: auto;
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
[type="button"],
[type="submit"],
button {
    display: inline-block;
    font-weight: 400;
    color: #faf7ee;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #faf7ee;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
[type="button"]:focus,
[type="submit"]:focus,
button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}
[type="button"]:focus,
[type="button"]:hover,
[type="submit"]:focus,
[type="submit"]:hover,
button:focus,
button:hover {
    color: #fff;
    background-color: #faf7ee;
    text-decoration: none;
}
[type="button"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
    cursor: pointer;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
progress {
    vertical-align: baseline;
}
textarea {
    overflow: auto;
    resize: vertical;
}
[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
select {
    display: block;
}
table {
    background-color: transparent;
    width: 100%;
    margin-bottom: 15px;
    font-size: 0.9em;
    border-spacing: 0;
    border-collapse: collapse;
}
table td,
table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid #ccc;
}
table th {
    font-weight: 700;
}
table tfoot th,
table thead th {
    font-size: 1em;
}
table caption + thead tr:first-child td,
table caption + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table thead:first-child tr:first-child td,
table thead:first-child tr:first-child th {
    border-top: 1px solid #ccc;
}
table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
    background-color: #f7f7f7;
}
table tbody + tbody {
    border-top: 2px solid #ccc;
}
@media (max-width: 767px) {
    table table {
        font-size: 0.8em;
    }
    table table td,
    table table th {
        padding: 7px;
        line-height: 1.3;
    }
    table table th {
        font-weight: 400;
    }
}
dd,
dl,
dt,
li,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
@font-face {
    font-family: "Architect Daughter";
    src: url(assets/fonts/ArchitectsDaughter-Regular.eot);
    src: url(assets/fonts/ArchitectsDaughter-Regular.eot?#iefix) format("embedded-opentype"), url(assets/fonts/ArchitectsDaughter-Regular.woff2) format("woff2"), url(assets/fonts/ArchitectsDaughter-Regular.woff) format("woff"),
        url(assets/fonts/ArchitectsDaughter-Regular.ttf) format("truetype"), url(assets/fonts/ArchitectsDaughter-Regular.svg#ArchitectsDaughter-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Architect Draft";
    src: url(assets/fonts/ArchitectsDraft.eot);
    src: url(assets/fonts/ArchitectsDraft.eot?#iefix) format("embedded-opentype"), url(assets/fonts/ArchitectsDraft.woff2) format("woff2"), url(assets/fonts/ArchitectsDraft.woff) format("woff"),
        url(assets/fonts/ArchitectsDraft.ttf) format("truetype"), url(assets/fonts/ArchitectsDraft.svg#ArchitectsDraft) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Architect Bold";
    src: url(assets/fonts/ArchitectsDraftBold.eot);
    src: url(assets/fonts/ArchitectsDraftBold.eot?#iefix) format("embedded-opentype"), url(assets/fonts/ArchitectsDraftBold.woff2) format("woff2"), url(assets/fonts/ArchitectsDraftBold.woff) format("woff"),
        url(assets/fonts/ArchitectsDraftBold.ttf) format("truetype"), url(assets/fonts/ArchitectsDraftBold.svg#ArchitectsDraftBold) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
.daughter h1,
.daughter h2,
.daughter p,
.daughter span {
    font-family: "Architect Daughter" !important;
}
.architect h1,
.architect h2,
.architect p,
.architect span {
    font-family: "Architect Draft" !important;
}
.architect-bold h1 {
    font-family: "Architect Bold" !important;
}
#panorama {
    background: #dbd9d0 !important;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.sticky-popup {
    position: absolute;
    bottom: 10px;
    transform: translate(-50%, -50%);
    width: 20%;
    height: 20%;
    z-index: 10;
    display: none;
    background-color: rgba(40, 40, 40, 0.8);
    color: #fff;
    text-align: center;
}
.popupcontainer {
    position: relative;
    width: 100%;
    height: 100%;
}
.absolute-button {
    right: 30px;
    top: 15px;
    border-radius: 50px;
    color: #000;
    position: absolute;
    border: 2px solid #dadada;
}
.absolute-button:hover {
    color: #000;
}
.popup-click {
    background-color: #fcfaf042;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50px;
    box-shadow: 2px 2px 2px rgba(40, 40, 40, 0.7);
    cursor: pointer;
}
.popup-click:hover {
    background-color: #fcfaf0bf;
}
.pnlm-load-box {
    z-index: -999;
    opacity: 0;
}
.pnlm-about-msg,
.pnlm-controls-container,
.pnlm-panorama-info {
    visibility: hidden;
}
.pnlm-about-msg a {
    visibility: hidden;
}
.container {
    z-index: 10000;
    position: absolute;
    margin: auto;
    background: url(assets/resources/fondo-1.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
}
.menu {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(assets/resources/zorro-fondo.png);
    background-size: cover;
}
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    margin-top: -3%;
}
.content h1 {
    font-weight: 800;
    font-size:5vh;
    margin-bottom: 10px;
    margin-top: 10px;
}
.red-bar {
    position: relative;
    height: 5px;
    width: 88%;
    border-radius: 5px;
    background: #f53c3c;
    margin: auto;
    margin-bottom:1.5vh;
    margin-top: 10px;
}
.content p {
    font-size: 2.5vh;
    font-family: Raleway, sans-serif;
}
.content .full-width {
    width: 100%;
}
.content .logos {
    width: 460px;
}
.content .wolf-gif {    
 	width:35vh;
    margin: auto;
	margin-top:3vh;
}
.content button {
    font-size: 2.5vh;
    font-family: Raleway, sans-serif;
    background: 0 0;
    border: 2px solid rgba(40, 40, 40, 0.6);
    color: #000;
    padding: 10px 15px;
    margin-bottom: 20px;
    cursor: pointer;
    position: relative;
    transition: 0.3s ease;
}
.content button:before {
    content: "";
    background: rgba(245, 60, 60, 0.6);
    position: absolute;
    width: 0%;
    top: 0;
    left: 0;
    height: 100%;
    transition: 0.5s ease-in-out;
    z-index: -1;
}
.content button:hover:before {
    width: 100%;
}
.content button:hover {
    color: #fff;
}
.relative {
    position: relative;
    width: 100%;
    height: 100%;
}
.absolute {
    position: absolute;
}
#icon2 {
    display: none;
}
button:active,
button:focus,
button:visited {
    border: none;
    outline: 0;
}
.menu-indent {
    width: 35vh;
    text-align: center;
    margin: auto;
}
.null-opacity {
    opacity: 0;
    transition: 0.5s;
}
.full-opacity {
    opacity: 1;
}
.float-left {
    float: left;
    flex-direction: row;
    padding-top: 5px;
}
#footer a {
    color: #404040;
    text-decoration: none;
    cursor: pointer;
}
.social-icon {
    margin-left: 5px;
}
#footer a:hover {
    color: #202020;
    text-decoration: none;
}
.float-right {
    float: right;
    flex-direction: row;
}
.social-icons .social-icon {
    height: 100%;
}
.footer-wrap {
    padding: 35px 30px;
}
.logo {
    position: relative;
    margin: auto;
}
.logo img {
    height: 100px;
    z-index: 150;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 10px);
}
.footer-width-fixer {
    position: relative;
    width: 100%;
    z-index: 10000;
    margin-bottom: -10px;
}
#head-wolf {
    -webkit-filter: drop-shadow(0 3px 6px rgba(40, 40, 40, 0.4));
    filter: drop-shadow(0 3px 6px rgba(40, 40, 40, 0.4));
}

.hide {
    display: none;
}
.full {
    width: 100% !important;
}
.right div {
    float: right;
}
.left div {
    float: left;
}
.pointer {
    cursor: pointer;
}
#overlay-menu {
    display: none;
}
.down-block {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 150px;
    margin: 0 !important;
}
.up-block {
    position: absolute;
    top: 0;
    width: 100%;
    height: 250px;
    margin: 0 !important;
}
.inner-column {
    position: relative;
}
